body{background-color:#FFF!important;background-image:url(http://www.studygerman.ru/img/bodybg.gif);background-repeat:repeat-x;margin:0;padding:0}
body,td,p,li,input,textarea,select{font-family:Arial,sans-serif;color:#000;font-size:12px}
p{margin-top:1.4em;margin-bottom:1.4em}
a{color:#000}
a:hover{color:#000;text-decoration:none}
a:focus{outline:none!important}
ol li{margin:15px 0}
h1{font-family:Arial,sans-serif;font-size:17px;font-weight:700;color:#216b25;margin:2em 0}
.mainbody h1 a:link{color:#216b25;text-decoration:none;margin:0}
.mainbody h1 a:visited{color:#216b25;text-decoration:none;margin:0}
.mainbody h1 a:hover{color:#7CB132;text-decoration:none;margin:0}
.mainbody h1 a:active{color:#7CB132;text-decoration:none;margin:0}
h2{font-family:Arial,sans-serif;font-size:14px;font-weight:700;color:#7CB132;margin:1.5em 0;text-transform:uppercase}
h3{font-family:Arial,sans-serif;font-size:13px;font-weight:700;color:#e8ab00;margin:1.5em 0;text-transform: uppercase}
h4{font-family:Arial,sans-serif;font-size:13px;font-weight:700;color:#216B25}
h1 a{font-family:Arial,sans-serif;font-size:medium;font-weight:700;color:#216b25}
h2 a{font-family:Arial,sans-serif;font-size:12px;font-weight:700;color:#7CB132}
h3 a{font-family:Arial,sans-serif;font-size:12px;font-weight:700;color:#e8ab00}
h4 a{font-family:Arial,sans-serif;font-size:12px;font-weight:700;color:#216B25}
h2 a:hover{font-family:Arial,sans-serif;font-size:12px;font-weight:700;color:#7CB132}
h3 a:hover{font-family:Arial,sans-serif;font-size:12px;font-weight:700;color:#e8ab00}
h4 a:hover{font-family:Arial,sans-serif;font-size:12px;font-weight:700;color:#216B25}
h2 a:visited{font-family:Arial,sans-serif;font-size:12px;font-weight:700;color:#7CB132}
h3 a:visited{font-family:Arial,sans-serif;font-size:12px;font-weight:700;color:#e8ab00}
h4 a:visited{font-family:Arial,sans-serif;font-size:12px;font-weight:700;color:#216B25}
.space{line-height:200%}
.heart_show{display:block!important}
.top{background-image:url(/img/topbg.gif);background-repeat:no-repeat}
.menubar{background-repeat:no-repeat;width:260px}
.foot{/* background-image:url(/img/footbg.gif); */background-repeat:no-repeat;-webkit-background-size:contain;background-size:contain;background-color:#cff185}
.menubar table:first-child{margin-bottom:18px;background-color:#CFF185}
.mainbody{padding:15px;width:auto}
.mainbody a{color:#216B25;text-decoration:underline}
.mainbody a:hover{color:#000;text-decoration:underline}
.modul *{font-size:11px}
.modul p{margin:5px}
.schools{font-size:12px}
.path{background-image:url(/img/pathbg1.gif);background-repeat:repeat-x}
.path2{background-image:url(/img/pathbg2.gif);background-repeat:repeat-y;width:4px}
.path3{background-image:url(/img/pathbg3.gif);background-repeat:repeat-y;width:4px}
.pathtext{padding-left:8px;padding-right:8px;padding-bottom:8px;font-family:Arial,sans-serif;line-height:150%}
.pathtext a{color:#000;font-family:Arial,sans-serif;text-decoration:underline}
.pathtext a:hover{color:#000;font-family:Arial,sans-serif;text-decoration:underline}
.pathtext a:visited{color:#000;font-family:Arial,sans-serif;text-decoration:underline}
.subpathtext{padding-left:8px;padding-right:8px;padding-bottom:8px;font-family:arial,sans-serif;font-size:12px}
.subpathtext a{font-family:arial,sans-serif;font-size:12px;text-decoration:underline}
.subpathtext a:hover{font-family:arial,sans-serif;font-size:12px;text-decoration:none}
.banner{border-left:1px solid #775C56;border-right:1px solid #775C56;border-top:1px solid #775C56;border-bottom:1px solid #775C56}
.adver{color:#1F4D21;font-size:11px;margin:5px}
.adver a{color:#1F4D21;font-size:11px}
.adver a:hover{color:#1F4D21;font-size:11px}
td.icons{padding-left:65px}
td.icons img{margin-left:20px}
.topright{padding-left:135px}
.menutop td{font-family:Arial,sans-serif;font-size:11px}
.menutop a{font-family:Arial,sans-serif;font-size:13px}
.menutop a:hover{font-family:Arial,sans-serif;font-size:11px}
td.menulines a{color:#216B25;padding:6px 8px;text-decoration:none;background-color:#cff185;font-size:14px;font-weight:700;margin-right:1px;transition:all .4s ease}
td.menulines .active_link_{color:#fff;padding:6px 8px;text-decoration:none;background-color:#216B25;font-size:14px;font-weight:700;margin-right:1px;transition:all .4s ease}
td.menulines a:hover{background-color:#1D5D15;color:#fff;font-size:14px;transition:all .4s ease-out}
td.menulines{float:left;min-width:716px}
.menuleft{font-family:Arial,sans-serif;font-size:12px;line-height:180%;padding-left:0;padding-right:20px;margin:0}
.menuleft a{font-family:Arial,sans-serif;font-size:12px;line-height:180%}
.menuleft a:hover{font-family:Arial,sans-serif;font-size:12px;line-height:180%}
.tdonright{width:220px}
td.menulines{float:left;text-align:left}
.actmenu{position:relative;right:-17px}
table.tableyell{border-collapse:collapse;border:0}
table.tableyell .first{background-color:#FEFFDE}
table.tableyell td{border:1px solid #F9FB9A}
table.tablecolor{border-collapse:collapse;border:0}
table.tablecolor .first{background-color:#F7FFE5}
table.tablecolor td{border:1px solid #98CC5A}
table.tablecolor_4{border-collapse:collapse;border:0}
table.tablecolor_4 td{border:1px solid #98CC5A;width:25%}
table.tablecolorborder{border-collapse:collapse;border:0}
table.tablecolorborder .first{background-color:#F7FFE5}
table.tablecolorborder td{border-bottom:1px solid #b4dd5b;padding:10px}
ol.tableblueborder{margin:1.4em;margin-left:.5em;list-style-position:inside}
ol.tableblueborder LI{border-bottom:1px solid #98CC5A;padding:4px;padding-top:.5em;padding-bottom:.5em}
table.tableyellcolor{border-collapse:collapse;border:0}
table.tableyellcolor .first{background-color:#FEFFDE}
table.tableyellcolor td{border:1px solid #98CC5A}
table.insidecolor{border:1px solid #98CC5A;border-bottom:none}
table.insidecolor .first{background-color:#F7FFE5}
table.insidecolor td{border-bottom:1px solid #98CC5A}
table.insidecolor td * td{border:none}
table.noborder{border:none}
table.noborder td{border:none}
table.parallel{border-collapse:collapse;border:1px solid #9ACDFF;width:100%}
table.parallel td{width:50%;padding:8px;text-align:justify;text-align:justify;vertical-align:top;border:1px solid #98CC5A}
table.parallel td[colspan],.table_blue th{background-color:#F7FFE5}
table.parallel P{margin-top:0;margin-bottom:1em;margin-left:0}
table.parallel td table td{border-color:#7b7b7b}
.parallel_book{list-style-type:none;margin:0;padding:0}
.parallel_book li{margin:10px 0 10px 7px;padding:5px 0 10px 60px;text-align:justify;background:url(/images/parallel.png) no-repeat left 5px}
.colorodd{background-color:#cff185}
.yellodd{background-color:#FEFFDE}
.example{padding-left:6px;margin:0;border-left:3px solid #216b25;margin-left:25px}
div.bord{padding:0 0 0 0,5em;margin:10px 0 50px 50px;border-left:2px solid #C7EF73}
div.msg{padding:0;margin:0;border:1px solid #ccc;padding:.5em}
div.map{background-color:#F7FFE5;border-left:2px solid #7CB132;border-right:1px solid #fff;border-bottom:1px solid #C7EF73;border-top:1px solid #fff;padding:0;margin:0 12px 0 0}
div.map1{border-left:2px solid #7CB132;border-right:1px solid #fff;border-bottom:1px solid #C7EF73;border-top:1px solid #fff;padding:0;margin:0 12px 0 50px}
div.map2{border-left:2px solid #C7EF73;border-bottom:1px solid #C7EF73;margin:0 12px 0 62px;padding:5px 0 5px 10px}
div.les{background-color:#F7FFE5;border-left:2px solid #7CB132;border-right:1px solid #fff;border-bottom:1px solid #C7EF73;border-top:1px solid #fff;padding:0;margin:0;margin-left:0}
div.les1{border-left:2px solid #7CB132;border-right:1px solid #fff;border-bottom:1px solid #C7EF73;border-top:1px solid #fff;padding:0;margin:0;margin-left:25px}
div.les2{padding:0;padding-top:5px;padding-bottom:5px;margin:0;margin-left:50px;border-left:2px solid #C7EF73;padding-left:10px;border-bottom:1px solid #C7EF73;line-height:130%}
div.menucourses{border:1px solid #7CB132;width:400px;padding:10px;margin-top:15px}
div.hellocourses{background-color:#F9FB9A;position:relative;top:-18px;padding:5px;margin:0;margin-left:5px;margin-right:5px;border:1px solid #7CB132}
.tablecolorborder a{text-decoration:none}
.coursescard{background-color:#F7FFE5;border-top:1px solid #FAD3FD;border-bottom:1px solid #7CB132}
.expl{font-family:arial,sans-serif;font-size:12px;font-weight:700;color:#000;cursor:pointer;border:1px solid #98CC5A}
.small{font-size:10px}
.small a{font-size:10px}
.small a:hover{font-size:10px}
.title3{font-family:arial,sans-serif;font-size:12px;font-weight:700}
.title3 a{font-family:arial,sans-serif;font-size:12px;font-weight:700}
.title3 a:hover{font-family:arial,sans-serif;font-size:12px;font-weight:700}
.menu1{color:#7CB132;text-decoration:none;background-color:#F4FFDB}
.menu1 a:link{background-color:#F4FFDB}
.menu1 a:hover{background-color:#F4FFDB}
.menu2{color:#7CB132;background-color:#F4FFDB}
.menu2 a:link{background-color:#F4FFDB}
.menu2 a:hover{background-color:#F4FFDB}
.forms{font-size:11px;background-color:#fff;color:#000;border:1px solid #666}
.inp{font-size:11px;background-color:#fff;color:#000;border:1px solid #666}
.inp_blue{font-size:10px;background-color:#F7FFE5;color:#000;border:1px solid #666}
.inp_blue .bold{font-size:10px;background-color:#98CC5A;color:#000;border:1px solid #666;font-weight:700}
.btn{font-weight:700;font-size:11px;background-color:#FEFFDE;color:#000;border:1px solid #000}
font.advert{font-family:arial,sans-serif;font-size:13px;font-weight:700;color:#000}
table.advert{border-collapse:collapse;background-color:#FEFFDE}
table.advert td{padding:4px;border:1px solid #FEFFDE;background-color:#fff;font-family:arial,sans-serif;font-size:11px;color:#000}
.sub{background-color:#F4FFDB;border-left:1px solid #e1e1e1;border-top:1px solid #e1e1e1;border-right:1px solid #999;border-bottom:1px solid #999;padding:3px;margin:0;color:#000;font-size:10px;font-weight:700;width:22px;height:22px;cursor:default}
.subdown{background-color:#fff;border-left:1px solid #999;border-top:1px solid #999;border-right:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;padding:3px;margin:0;color:#000;font-weight:700;font-size:10px;width:22px;height:22px}
.color{font-family:arial,sans-serif;background-color:#F7FFE5;color:#000}
a.color:link{font-family:arial,sans-serif;background-color:#F7FFE5;color:#000}
a.color:visited{font-family:arial,sans-serif;background-color:#F7FFE5;color:#000}
a.color:hover{font-family:arial,sans-serif;background-color:#F7FFE5;color:#000}
a.color:active{font-family:arial,sans-serif;background-color:#F7FFE5;color:#000}
ol.topics LI{margin-bottom:4px}
.topic{font-family:arial,sans-serif;font-size:12px;color:#000;line-height:125%}
.tr{font-family:arial;font-size:1.3em}
.red{color:#900}
a.red{color:#900}
a.red:link{color:#900}
a.red:visited{color:#900}
img.png{behavior:url(/png.htc)}
img.png_l{behavior:url(/png.htc)}
img.logoleft{border:0;margin-right:5px}
img.logoright{border:0;margin-left:5px}
.afisha_content table,.afisha_table_top table{width:100%;border:0;border-collapse:collapse;text-align:left;font-size:12px;margin:0}
.afisha_content td{border:0;padding:7px 7px 0;vertical-align:middle}
.afisha_table_top th{border:0;padding:0 7px;background:#ace06e;height:24px;vertical-align:middle}
.afisha_table_top{min-height:24px;background:#ace06e;position:relative;padding:0 7px}
.afisha_content img{margin:0 5px 0 0}
.afisha_content{border:1px solid #ace06e;position:relative;margin:7px 0 0;padding:14px 7px}
.afisha_corner{position:absolute;font-size:1px;background-image:url(/images/table_corners.gif);width:8px;height:8px}
.afisha_table_top .afisha_corner{background-image:url(/images/table_th_corners.gif);width:7px;height:7px}
.clt{background-position:left top;top:-1px;left:-1px}
.clb{background-position:left bottom;bottom:-1px;left:-1px}
.crt{background-position:right top;top:-1px;right:-1px}
.crb{background-position:right bottom;bottom:-1px;right:-1px}
.afisha_table_top .clt{background-position:left top;top:0;left:0}
.afisha_table_top .clb{background-position:left bottom;bottom:0;left:0}
.afisha_table_top .crt{background-position:right top;top:0;right:0}
.afisha_table_top .crb{background-position:right bottom;bottom:0;right:0}
.afisha_content img{width:100px}
.afisha_blocks{clear:both;margin:0 0 15px;display:table;min-width:500px;width:100%}
.afisha_blocks:nth-child(1){margin:20px auto;max-width:1240px}
.afisha_blocks:nth-child(2){margin:0 auto;max-width:1240px}
.afisha_block{position:relative;padding:20px 15px;background-color:#cff185}
.afisha_blocks img{margin:0}
.afisha_blocks span{float:left}
.afisha_block_title > a{text-align:center;text-align:center;font-size:14px;color:#216b25;font-weight:700;margin:0 0 22px;display:block;text-decoration:none;text-transform:uppercase}
.afisha_block_title > a:hover{text-decoration:none}
.afisha_block_content{float:right;width:80%}
.afisha_block_content span{margin:0 0 12px;clear:both}
.afisha_block_content span img{margin:0 8px 0 0}
.afisha_block_content img{width:15px}
.afisha_left{float:left;width:44%}
.afisha_right{float:right;width:44%}
.afisha_left_clubs{width:550px;height:155px;float:left;margin:5px 10px 5px 0}
.afisha_left_clubs img{float:left;margin:15px 15px 30px 0}
.afisha_left_clubs_pos{width:600px;height:155px;float:left;margin:5px 10px 5px 0}
.afisha_left_clubs_pos img{float:left;margin:0 15px 50px 0;width:120px;max-width:120px;max-height:155px}
.preview_img{width:50px;float:left;margin:0 5px 0 0}
.button_block{clear:both;margin:18px auto;display:table;min-width:500px;width:100%;max-width:1240px}
.button_left{float:left;width:44%}
.button_right{float:right;width:44%}
.button_left a:hover,.button_right a:hover{color:#fbfb82}
.button_block_title{text-align:center;font-size:16px;font-weight:700;margin:18px 0 20px;float:right;width:65%;font-family:Verdana,sans-serif}
.button_left > a,.button_right > a{display:block;padding:20px 20px 80px 32px}
.library_b:hover{background-image:url(/images/design_index/library_img_h.png);background-position:left 30px center;background-repeat:no-repeat;background-color:#1D5D15;transition:all .3s ease}
.article_b:hover{background-image:url(/images/design_index/ege_img_h.png);background-position:left 30px center;background-repeat:no-repeat;background-color:#1D5D15;transition:all .3s ease}
.topics_b:hover{background-image:url(/images/design_index/topic_img_h.png);background-position:left 30px center;background-repeat:no-repeat;background-color:#1D5D15;transition:all .3s ease}
.speak_b:hover{background-image:url(/images/design_index/speak_img_h.png);background-position:left 30px center;background-repeat:no-repeat;background-color:#1D5D15;transition:all .3s ease}
.library_b{background-image:url(/images/design_index/library_img.png);background-position:left 30px center;background-repeat:no-repeat;background-color:#cff185;transition:all .3s ease}
.article_b{background-image:url(/images/design_index/ege_img.png);background-position:left 30px center;background-repeat:no-repeat;background-color:#cff185;transition:all .3s ease}
.topics_b{background-image:url(/images/design_index/topic_img.png);background-position:left 30px center;background-repeat:no-repeat;background-color:#cff185;transition:all .3s ease}
.speak_b{background-image:url(/images/design_index/speak_img.png);background-position:left 30px center;background-repeat:no-repeat;background-color:#cff185;transition:all .3s ease}
.main_button_block_inside{width:240px;text-align:center;padding:0;margin:0 0 15px 0}
.button_block_inside:hover{outline:1px solid #844c92}
.button_block_inside{padding:12px 0 0 10px;background-color:#CFF185;margin:0 0 5px 0;overflow:auto}
.button_block_inside span{font-size:15px;font-weight:700;color:#8e3c8b;display:block;float:left}
.button_block_inside span:nth-child(2){float:right;margin:8px 13px 0 0;display:block;width:50%}
.button_block_inside a{display:block;overflow:auto}
.button_block_inside a > span > img{margin:0 0 12px}
#soc{margin:10px 0 0;padding:0;position:absolute;right:12px;top:132px}
#soc .corner_left,#soc .corner_right{height:27px;float:left;width:4px;background-image:url(/images/soc/corner.png)}
#soc .corner_left{background-position:left bottom}
#soc .corner_right{background-position:right bottom}
#soc .main_soc{background:url(/images/soc/main_soc.png);line-height:27px;float:left}
.active_tab{color:red}
#tabs_content,.tabs_content{clear:both;padding:18px 0 0}
#tabs_content > div,.tabs_content > div{display:none}
#tabs_content > div:first-child,.tabs_content > div:first-child{display:block}
#tabs_content a[href*="youtu"] > img,#tabs_content a[href*="not_youtube_video"] > img{width:120px;height:90px;display:block}
#tabs,.tabs{height:30px;margin:0;padding:0;list-style-type:none;border-bottom:1px solid #98cc5a}
#tabs li,.tabs li{padding:0;background:url(/images/club/tab_sprite.png) no-repeat left bottom;float:left;border-bottom:1px solid #98cc5a;margin:0 0 0 10px;cursor:pointer}
#tabs li > span,.tabs li > span{background:url(/images/club/tab_sprite.png) no-repeat right bottom;padding:0 6px;display:inline-block}
#tabs span span,.tabs span span{height:29px;line-height:29px;background:#f7ffe5;font-size:16px;font-weight:700;display:inline-block;border-top:1px solid #98cc5a}
#tabs span span span,.tabs span span span{color:#666;display:inline-block;padding:0 15px;height:28px;border-top:1px solid #f7ffe5}
#tabs .active_tab,.tabs .active_tab{background-position:left top;border-color:#fff;cursor:default;pointer-events:none}
#tabs .active_tab span,.tabs .active_tab span{background-position:right top}
#tabs .active_tab span span,.tabs .active_tab span span{background:#fff}
#tabs.video_tabs span span,.tabs.video_tabs span span{font-weight:400}
#tabs.video_tabs,.tabs.video_tabs{margin:20px 0 0}
.tabs_comments{cursor:pointer;position:relative;color:#0D4680;border-bottom:1px dotted #0D4680;font-weight:700;text-decoration:none;margin:7px 0}
.tabs_comments:after{content:"";position:absolute;right:-13px;top:6px;width:0;height:0;border-left:5px solid transparent;border-right:5px solid transparent;border-top:5px solid #0D4680}
.tabs_comments.active:after{border-top:0;border-bottom:5px solid #0D4680}
.material{font-weight:700;color:red}
.videos{display:block;margin:0 0 10px;height:390px;width:640px}
.video_link{font-size:19px;display:block}
.video_block{margin-top:15px}
.video_block span{font-size:14px}
hr{border:1px solid #E1E0DE;background:#E1E0DE}
.vkontakte,.facebook{display:inline-block;position:relative;top:2px;width:17px;height:16px;background:url(/images/social.png) no-repeat}
.facebook{background-position:0 -16px}
table.club{width:100%}
table.club div.block{margin:0 150px 0 0}
table.club div.block h2{font-family:arial,sans-serif;font-size:16px;padding:7px 0;margin:0}
table.club div.block p{margin:0;padding:5px 0;text-align:justify;line-height:18px}
table.club div.block2{width:150px;height:675px;float:right}
table.club td{padding:0;border-spacing:0;vertical-align:top}
td.zagolovok{color:#7cb132;font-size:24px}
a.images{display:block;padding:9px 0 11px;margin:0}
.images img{border:0}
table.club td p.contact{padding:10px 0 0 43px;margin:0;font-size:12px;line-height:25px}
table.club td a{color:#216b25}
.sched{font-size:14px;height:350px}
.title_clubs{text-align:center;color:#5a9c23}
.conversation_clubs{background:#f7ffe5;border:1px solid #98cc5a;width:350px}
#location_clubs{margin:10px 0 45px}
#gallery_right{position:relative;overflow:hidden;width:150px;height:575px;float:right;padding:0 0 50px}
#gallery_right_items{position:absolute;width:150px;left:0:top:10px;z-index:1}
#gallery_right_items a{margin:10px auto;display:block;width:100px;height:100px}
#gallery_right_items img{width:100px;height:100px;margin:0;padding:0;border:0;display:block}
#gallery_up,#gallery_down{position:absolute;z-index:2;left:25px;width:100px;height:40px;cursor:pointer}
#gallery_up{top:0;background:#fff url(/images/club/arrow_up.gif) no-repeat center}
#gallery_down{bottom:0;background:#fff url(/images/club/arrow_down.gif) no-repeat center}
table.club div.block p.plus:before{content:"";background:url(/images/club/plus.gif) no-repeat 0 7px;padding:5px 0 0 15px}
table.club div.block p.minus:before{content:"";background:url(/images/club/minus.gif) no-repeat 0 7px;padding:5px 0 0 15px}
table.club div.block li{padding:5px 0}
table.club td.eye{background:url(/images/eye1.gif) 0 7px no-repeat;padding:0 0 0 30px}
.tabs_comments_text{display:none}
#tabs_content a[href*="youtube.com/watch"],#tabs_content a[href*="youtu.be/"],#tabs_content a[href*="not_youtube_video"]{display:inline-block;margin:10px;border:1px solid transparent;text-decoration:none;outline:0;height:90px;width:120px;background:url(/images/movies.png) no-repeat left top}
#tabs_content a[href*="youtube.com/watch"]:hover,#tabs_content a[href*="youtu.be/"]:hover,#tabs_content a[href*="not_youtube_video"]:hover{border-color:#9ACDFF}
a[href*="youtube.com/watch"] + blockquote,a[href*="youtu.be/"] + blockquote,a[href*="not_youtube_video"] + blockquote{display:none}
#facebox_all{z-index:100;position:absolute;left:0;top:0;width:100%;height:100%}
#facebox{position:fixed;top:0;left:0;z-index:100;text-align:left;background:#fff;-moz-border-radius:15px;border-radius:15px;-webkit-box-shadow:0 1px 5px 1px #121212;-moz-box-shadow:0 1px 5px 1px #121212;box-shadow:0 1px 5px 1px #121212;filter:alpha(opacity=0);opacity:0}
#facebox table,#facebox td{border:0;padding:0;border-collapse:collapse}
#facebox_overlay{position:fixed;top:0;left:0;height:100%;width:100%;z-index:99;background:#000;filter:alpha(opacity=30);opacity:0}
#facebox_content_i{clear:both;padding:15px;min-height:40px}
#facebox_close_icon{width:26px;height:26px;cursor:pointer;position:absolute;right:4px;top:2px;background:url(/images/facebox/close.png) no-repeat center center}
#facebox_content_i h3.alert{margin:0;padding:0;max-width:350px;text-align:center}
#alert_ok{width:70px;margin:30px auto 0;background:url(/images/design/design/ok_button.png) no-repeat left top;display:none}
.alert_mes{max-width:380px}
.alert_mes #facebox_close{display:none}
.alert_mes #alert_ok{display:block}
#facebox embed,#facebox object,#facebox iframe{display:block;margin:10px 0 5px;max-height:500px;min-height:360px;clear:both}
#facebox iframe{width:640px}
#facebox h1{margin:10px 0;display:inline-block}
#facebox p{margin:7px 0}
#facebox .hide{max-width:640px;max-height:200px;overflow-y:auto;margin:5px 0 0}
.hide_block{display:none;margin:15px 0}
.hide{display:none;margin:10px 0 0}
.comment_link{position:relative}
.comment_link:after{border-left:5px solid transparent;border-right:5px solid transparent;border-top:5px solid #7CB132;content:"";font-size:0;height:0;position:absolute;right:-13px;top:7px;width:0;-moz-transition:all 1s;-o-transition:all 1s;-webkit-transition:all 1s;transition:all 1s}
.comment_link.active:after{border-bottom:5px solid #7CB132;border-top:0}
.youtube_comment{display:none;max-width:640px;max-height:200px;overflow-y:auto;margin:5px 0 0}
#repRotation{padding:0;margin:0 0 15px;text-align:center}
#repRotation > p,.repRotationFirst{padding:9px 9px 25px;margin:0 0 10px;background:#cff185;position:relative;overflow:hidden}
.repRotationFirst{width:180px;margin-left:10px}
#repRotation > p,.repRotationFirst,.repRotationFirst img{height:95px;display:inline-block;width:215px;margin-right:12px;text-align:left}
#repRotation img,.repRotationFirst img{width:70px;float:left;margin:0 5px 5px 0;display:inline-block}
#repRotation a,.repRotationFirst a{font-weight:700}
.repTitle{text-align:center;margin:16px 0 10px;font-size:14px;font-weight:700}
.repTitle > a{color:#7CB132}
#repRotation_inside{padding:0;margin:0 0 0 10px}
#repRotation_inside > p,.repRotationFirst_inside{padding:9px;margin:0 0 10px;background:#CFF185;position:relative;overflow:hidden}
.repRotationFirst_inside{width:180px;margin-left:10px}
#repRotation_inside > p,.repRotationFirst_inside,.repRotationFirst_inside img{margin-right:12px;text-align:left}
#repRotation_inside img,.repRotationFirst_inside img{width:70px;float:left;margin:0 5px 5px 0;display:inline-block}
#repRotation_inside a,.repRotationFirst_inside a{font-weight:700}
.main_banner{margin:30px 0;text-align:center;height:100%}
#repetitor_table > div,.table_blue{position:relative;border:1px solid #98CC5A;margin:15px 0}
#repetitor_table .corner,#rep_lang_nav .corner,.table_blue .corner{background-image:url(/images/forms/blue_corner.png);width:6px;height:6px;font-size:0;position:absolute}
#repetitor_table .clt{background-position:0 0;left:-1px;top:-1px}
#repetitor_table .crt{background-position:-6px 0;right:-1px;top:-1px}
#repetitor_table .clb{background-position:0 -18px;left:-1px;bottom:-1px}
#repetitor_table .crb{background-position:-6px -18px;right:-1px;bottom:-1px}
#repetitor_table .even .clt{background-position:0 -24px}
#repetitor_table .even .crt{background-position:-6px -24px}
#repetitor_table table,.table_blue table{width:100%;border:0;border-collapse:collapse;margin:0}
#repetitor_table td{border:0;padding:10px;vertical-align:top}
#repetitor_table thead td,.table_blue thead td{background:#F7FFE5}
#repetitor_table .even thead td{background:#fbf4c7}
#repetitor_table thead a{font-size:14px;color:#216B25}
#repetitor_table .rep_photo{float:left;margin:0 10px 10px 0;border:0}
#repetitor_table .rep_photo img{width:120px;display:block}
#repetitor_table .rep_params{width:40%}
#repetitor_table .rep_params b{font-size:11px}
#repetitor_table table p{margin:0 0 10px}
#repetitor_table .new{color:red;font-size:12px;font-weight:700;position:relative;left:3px;top:-4px}
#repetitor_table .link_more{font-weight:700;color:#216B25;display:inline-block;margin:-5px 0 0}
.blue_form{text-align:right;margin:15px 0 0}
.blue_form > div{clear:both;margin:6px 0;min-height:26px}
.blue_form_right{float:right;text-align:left;width:260px;margin:0 0 0 10px;position:relative;top:-6px}
.short_input{background:url(/images/forms/form_input.png) no-repeat left top;width:80px;height:26px;line-height:26px;padding:0 5px;border:0}
#rep_detail{border-top:1px solid #98CC5A;padding:10px}
#rep_detail .rep_photo{width:120px;float:left;margin:0 10px 10px 0;border:0}
#rep_detail h3{margin:0 0 13px;font-size:16px;color:#216B25}
#rep_detail p{margin:7px 0}
#rep_detail p b{font-size:11px}
#rep_detail_right{float:right;width:252px;margin:0 0 0 10px}
#rep_detail_right .blue_block{position:relative;border:1px solid #98CC5A;padding:0 10px;margin:0 0 10px}
#rep_detail_right .blue_block b{display:inline-block;margin:0 10px 0 0}
#rep_detail_right .corner,.dark_blue .corner{background-image:url(/images/forms/blue_corner.png);width:6px;height:6px;font-size:0;position:absolute}
#rep_detail_right .blue_block .clt{background-position:0 -12px;left:-1px;top:-1px}
#rep_detail_right .blue_block .crt{background-position:-6px -12px;right:-1px;top:-1px}
#rep_detail_right .blue_block .clb{background-position:0 -18px;left:-1px;bottom:-1px}
#rep_detail_right .blue_block .crb{background-position:-6px -18px;right:-1px;bottom:-1px}
.dark_blue{position:relative;border:1px solid #98CC5A;padding:5px 10px 0;background:#F7FFE5}
.dark_blue .clt{background-position:0 0;left:-1px;top:-1px}
.dark_blue .crt{background-position:-6px 0;right:-1px;top:-1px}
.dark_blue .clb{background-position:0 -6px;left:-1px;bottom:-1px}
.dark_blue .crb{background-position:-6px -6px;right:-1px;bottom:-1px}
.button_find,.button_continue,.input_allright,.button_send,#photo_load,.button_game{background:url(/images/forms/form_buttons.png);height:27px;line-height:27px;border:0;padding:0;display:block;cursor:pointer;outline:0}
.button_find{background-position:left top;width:102px;margin:10px auto}
.button_continue{background-position:left -27px;width:137px;margin:10px 0}
.button_send{background-position:left -54px;width:127px;margin:10px auto}
.button_game{background-position:left -135px;width:123px;margin:10px auto}
.middle_input{background:url(/images/forms/form_input.png) no-repeat left -26px;width:220px;height:26px;line-height:26px;padding:0 5px;border:0}
.short_textarea{background:url(/images/forms/form_input.png) no-repeat left -52px;width:220px;height:103px;padding:5px;border:0;resize:none}
.education_left{text-align:left;background-color:#CFF185;width:220px;padding:10px;margin: 10px auto;color:#fff}
.main_button_block_inside{width:240px;text-align:center;padding:0;margin:0 0 15px 10px}
.button_block_inside:hover{outline:1px solid #458B48}
.button_block_inside{padding:12px 0 0 10px;background-color:#CFF185;margin:0 0 12px;overflow:auto}
.button_block_inside span{font-size:15px;font-weight:700;color:#458b48;display:block;float:left}
.button_block_inside span:nth-child(2){float:right;margin:8px 13px 0 0;display:block;width:50%}
.button_block_inside a{display:block;overflow:auto}
.button_block_inside a > span > img{margin:0 0 12px}
#rep_reg select,#rep_search select{border-radius:7px 0 0 7px;-moz-border-radius:7px 0 0 7px}
#rep_reg h3{clear:both;border-bottom:1px solid #98CC5A;color:#216B25;font-size:16px}
.rep_reg_left{float:left;clear:left;width:20%;text-align:right;margin:5px 0}
.rep_reg_right{clear:right;margin:5px 0 5px 20%;padding:0 0 0 10px;min-height:26px}
#rep_reg label{display:inline-block;margin-right:15px}
.input_allright{left -108px;width:123px;display:inline-block}
.hr_line{clear:both;font-size:0;height:1px;background:#98CC5A;margin:5px 0}
#clear_from{cursor:pointer;color:#216B25;border-bottom:1px dotted #216B25;display:inline-block;margin:0 0 0 20px}
#photo_load{left -81px;width:120px;display:inline-block;float:left}
#reg_file{display:inline-block;width:1px;height:1px;overflow:hidden;position:absolute}
.field_info{color:#d00000;font-size:11px;display:inline-block;margin:0 0 0 10px}
#reg_value{margin-top:7px}
.form_tr{clear:both}
.input250{background:url(/images/forms/form_input.png) no-repeat left -165px;width:240px;height:26px;line-height:26px;padding:0 5px;border:0}
.input70{background:url(/images/forms/form_input.png) no-repeat -90px 0;width:60px;height:26px;line-height:26px;padding:0 5px;border:0}
.textarea350{background:url(/images/forms/form_input.png) no-repeat 0 -191px;width:340px;height:85px;padding:5px;border:0;resize:none}
#rep_search.courses{width:386px;margin:0 0 10px}
#rep_search.courses select{width:230px}
#rep_search.courses input{width:70px;border-radius:7px;-moz-border-radius:7px;border:1px solid #98CC5A}
#rep_search.courses .button_find{width:102px;border:0}
#repetitor_table .branch .clt{background-position:0 -12px}
#repetitor_table .branch .crt{background-position:-6px -12px}
#repetitor_table .branch h3{font-size:14px;margin:0}
#rep_search_link{cursor:pointer;font-weight:700;font-size:14px;color:#216B25;border-bottom:1px dotted #216B25}
#rep_search{margin:0 0 0 200px;padding:10px;width:525px;position:relative;border:1px solid #fff}
#rep_search.active{background:#F7FFE5;border-color:#98CC5A}
#rep_search_block{display:none}
#rep_search.active .corner{display:block}
#rep_search .corner{background-image:url(/images/forms/blue_corner.png);width:6px;height:6px;font-size:0;position:absolute;display:none}
#rep_search .clt{background-position:0 0;left:-1px;top:-1px}
#rep_search .crt{background-position:-6px 0;right:-1px;top:-1px}
#rep_search .clb{background-position:0 -6px;left:-1px;bottom:-1px}
#rep_search .crb{background-position:-6px -6px;right:-1px;bottom:-1px}
.sort{float:right;padding-top:12px}
.courses_photo{float:left}
.courses_photo img{width:180px;margin:0 10px 10px 0}
.clear{clear:both}
#rep_lang_nav{clear:both;margin-top:10px}
#rep_lang_nav > div{float:left;height:32px;border:1px solid #98CC5A;padding:0 10px;position:relative;margin:0 5px 10px}
#rep_lang_nav a{color:#7CB132;font-size:16px;line-height:30px;white-space:nowrap}
#rep_lang_nav .clt{background-position:0 -12px;left:-1px;top:-1px}
#rep_lang_nav .crt{background-position:-6px -12px;right:-1px;top:-1px}
#rep_lang_nav .clb{background-position:0 -18px;left:-1px;bottom:-1px}
#rep_lang_nav .crb{background-position:-6px -18px;right:-1px;bottom:-1px}
#rep_lang_nav .active_lang{background:#F7FFE5;font-weight:700}
#rep_lang_nav .active_lang .clt{background-position:0 0}
#rep_lang_nav .active_lang .crt{background-position:-6px 0}
#rep_lang_nav .active_lang .clb{background-position:0 -6px}
#rep_lang_nav .active_lang .crb{background-position:-6px -6px}
select{border:1px solid #98CC5A}
.member{text-align:right}
.member a{color:red;font-weight:700}
#content input[type="checkbox"],#content input[type="radio"],#content .checkbox_input{-webkit-appearance:none;display:inline-block;background:url(/images/forms/checkbox_input.png);margin:0 5px 0 0;padding:0;border:0;position:relative;top:3px}
#content input[type="checkbox"],#content input[type="checkbox"] + .checkbox_input{width:16px;height:16px;background-position:-17px -16px}
#content input[type="checkbox"]:checked,#content input[type="checkbox"]:checked + .checkbox_input{background-position:-17px 0}
#content input[type="radio"],#content input[type="radio"] + .checkbox_input{width:17px;height:17px;background-position:0 -17px}
#content input[type="radio"]:checked,#content input[type="radio"]:checked + .checkbox_input{background-position:0 0}
#content .styled_input{visibility:hidden;position:absolute!important;top:auto!important;bottom:auto!important;width:1px!important;height:1px!important}
.download_button,.download_button span{display:inline-block;height:33px;cursor:pointer;background-image:url(/images/tv/tv_button_sprite.png)}
a.download_button{position:relative;background-position:0 33px;padding:0 15px 0 40px;line-height:33px;color:#000;font-weight:700;margin:0 20px 10px 0}
.download_button span{position:absolute;top:0}
.download_button span:first-child{left:0;width:35px;background-position:0 66px}
.download_button span{right:0;width:10px;background-position:-35px 66px}
.directVideo{margin:0 0 30px;padding:7px 0 0;float:left}
.directVideo embed{display:none;margin:0 0 10px}
.now_playing{clear:both}
.now_playing embed{display:block}
.directVideoPlay{display:block;cursor:pointer;width:136px}
.directVideoPlay:after{content:"Запустить видео";display:block;line-height:33px;background:url(/images/tv/tv_button_sprite.png);text-align:center;font-weight:700;color:#000}
.now_playing .directVideoPlay:after{content:"Закрыть видео";color:#fff}
.tv{width:200px;height:35px;padding:15px 10px 5px 60px;margin:0;float:left}
.table_blue{border:0}
.table_blue td,.table_blue th{width:50%;border:1px solid #98CC5A;padding:7px;vertical-align:top;text-align:left}
.table_blue > .clt{background-position:0 0;left:0;top:0}
.table_blue > .crt{background-position:-6px 0;right:0;top:0}
.table_blue > .clb{background-position:0 -18px;left:0;bottom:0}
.table_blue > .crb{background-position:-6px -18px;right:0;bottom:0}
.color_blue{background:#F7FFE5}
.table_blue.corner_blue .clb{background-position:0 -6px;left:0;bottom:0}
.table_blue.corner_blue .crb{background-position:-6px -6px;right:0;bottom:0}
.table_blue .dark_blue{margin:15px 10px 5px 8px;width:220px;float:left}
.table_blue.corner_white .clt{background-position:0 -12px}
.table_blue.corner_white .crt{background-position:-6px -12px;right:0;top:0}
.social_button{font-size:0;margin:10px 0}
.social_button > a{display:inline-block;width:42px;height:40px;margin:0 15px 0 0;background-image:url(/images/social_sprite.png)}
.social_button > .faceb{background-position:-44px 0;margin:0}
#menuleft{padding:0;text-align:left;line-height:24px;margin:0}
#menuleft li{list-style:none}
#menuleft li a{color:#216B25;font-size:15px;text-decoration:none;font-weight:700;transition:all .3s ease;display:block;padding:10px 0 10px 8px}
#menuleft li a:hover{background-color:#216B25;color:#fff;transition:all .3s ease}
#menuleft > li{position:relative;border-top:1px solid #fff}
#menuleft li:first-child{border-top:0}
#menuleft > li > ul{position:absolute;left:143px;top:-5px;z-index:10;background:#FBF4C7;border:1px solid #9ACDFF;border-radius:7px;padding:5px;min-width:180px;text-align:left;display:none}
#menuleft > li:hover > ul{display:block}
#menuleft > li > ul > li{padding:3px 7px}
#menuleft > li > ul:before{content:'';width:0;height:0;border-width:7px 7px 7px 0;border-style:solid;border-color:transparent #9ACDFF transparent transparent;position:absolute;top:10px;left:-7px}
.hidden{display:none}
.back_yellow{background-color:#F9FB9A}
.subscribe_form{width:186px;background-image:url(/images/subscribe_bg.png);padding:5px;margin:0 0 12px 10px;border:2px solid #7FBEB3;-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px;text-align:center;background-size:200px;height:190px;background-repeat:no-repeat;vertical-align:bottom;position:relative}
.subscribe_form > span{display:block;position:absolute;bottom:8px;left:9px}
.subscribe_form > span > a{display:block;text-decoration:none;background-color:#624d39;color:#fff;padding:10px 23px;font-size:12px;font-weight:700;border-radius:10px;text-transform:uppercase}
.subscribe_form > span > a:hover{opacity:.9}
.subscribe_title{color:#7cb132;font-size:12px;font-weight:700;margin:0 0 5px}
.subscribe_title > span{font-size:24px;color:#216b25}
.subscribe_name,.subscribe_name a{color:#216b25;font-size:13px;font-weight:700}
.subscribe_name{margin:5px 0 10px}
.state_p{font-size:15px;text-align:center;margin:15px 0 25px}
.state_p a{text-decoration:none}
.state_p a:hover{text-decoration:none}
.state_main_wrapper{text-align:center}
.state_main{display:inline-block;width:150px;margin:10px 0 0 38px;vertical-align:top}
.state_main > div > a{display:block;box-shadow:2px 2px 7px rgba(0,0,0,0.5);border-radius:8px}
.state_main > div > a:hover{opacity:.8}
.article_section_wrapper{width:100%;height:100%;text-align:center;margin:40px auto}
.article_section_wrapper ul.tabnav{list-style:none;padding:0}
.article_section_wrapper ul.tabnav li{display:inline-block;margin:0 6px 10px 0;background-color:#CFF185;vertical-align:top}
.article_section_wrapper ul.tabnav li a{display:block;padding:18px;text-decoration:none;font-size:15px;color:#216B25;font-weight:700;width:132px;height:32px}
.article_section_wrapper div.tabdiv{text-align:left;padding:20px}
.ui-tabs-hide{display:none}
.ui-tabs-selected{box-shadow:0 2px 0 #216B25}
.fvid{margin-bottom:5px}
.vidselector li{text-align:left;list-style:none;padding:5px;background:#fff;border:1px solid #dedbd1;text-transform:uppercase;margin-bottom:5px}
table.tableMenu{width:700px;margin:40px auto}
table.tableMenu td{width:16%;text-align:center;height:70px}
table.tableMenu td > a{text-decoration:none;text-transform:uppercase;color:#219c5b;height:70px;display:block;vertical-align:bottom;line-height:118px;font-weight:700}
table.tableMenu td.article_top_nav a{background:url(/images/articles.png) no-repeat center 10px}
table.tableMenu td.article_top_nav a:hover{background:url(/images/articles_w.png) no-repeat center 10px}
table.tableMenu td.topics a{background:url(/images/topics.png) no-repeat center 10px}
table.tableMenu td.topics a:hover{background:url(/images/topics_w.png) no-repeat center 10px}
table.tableMenu td.speak a{background:url(/images/speak.png) no-repeat center 10px}
table.tableMenu td.speak a:hover{background:url(/images/speak_w.png) no-repeat center 10px}
table.tableMenu td.library a{background:url(/images/lib.png) no-repeat center 10px}
table.tableMenu td.library a:hover{background:url(/images/lib_w.png) no-repeat center 10px}
table.tableMenu td.article_top_nav,table.tableMenu td.topics,table.tableMenu td.speak,table.tableMenu td.library{background-color:#cff185}
table.tableMenu td.article_top_nav a:hover,table.tableMenu td.topics a:hover,table.tableMenu td.speak a:hover,table.tableMenu td.library a:hover{text-decoration:none;background-color:#5c9b5f;color:#fff}
#overlay{display:none;position:fixed;left:0;top:0;width:100%;height:100%;z-index:300;background:rgba(0,24,63,0.6)}
#popup{display:none;width:400px;height:340px;position:fixed;left:50%;top:50%;z-index:350;margin-left:-200px;margin-top:-170px;background:#fff;-webkit-box-shadow:0 0 12px rgba(0,0,0,0.8);-moz-box-shadow:0 0 12px rgba(0,0,0,0.8);box-shadow:0 0 12px rgba(0,0,0,0.8)}
#popup_close{width:30px;height:30px;background:url(/images/popup_close.png);position:absolute;right:10px;top:10px;z-index:350;cursor:pointer}
#popup_hide{text-align:center;padding:12px 0}
#popup_hide > span{display:inline-block;outline:0;border-bottom:1px dashed #000;cursor:pointer}
.article{min-height:90px;padding:0 0 5px 100px;margin:0 0 5px;border-bottom:1px solid #C7EF73}

.adfox-wrap {
    padding: 10px;
}